{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank HD": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h10",
                    "Nội dung công việc": "Làm sạch quầy giao dịch tầng 1, lau bàn ghế thiết bị văn phòng, quét thu gom rác nổi, lau ướt sàn bằng hóa chất chuyên dụng, quét rác nổi vỉa hè bên ngoài,"
                },
                {
                    "Thời gian": "7h10 - 7h40",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3. như bàn ghế, máy tính điện thoại, máy in…, quét rác nổi, lau ướt sàn"
                },
                {
                    "Thời gian": "7h40 - 8h20",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 2: như bàn ghế, máy tính điện thoại, máy in…, quét rác nổi, lau ướt sàn"
                },
                {
                    "Thời gian": "8h20 - 8h50",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 4: như bàn ghế, máy tính điện thoại, máy in…, quét rác nổi, lau ướt sàn"
                },
                {
                    "Thời gian": "8h50 - 9h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 5 (phòng họp): lau bàn ghế, quét rác nổi, lau ướt sàn"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Làm sạch WC các tầng T5-> T1: bồn cầu, chậu rửa tay, sàn"
                },
                {
                    "Thời gian": "10h00 - 10h10",
                    "Nội dung công việc": "Trực phát sinh tầng 1: rác trên sàn, các vết tay bám trên cửa kính, rác trên vỉa hè"
                },
                {
                    "Thời gian": "10h10 - 10h30",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Làm sạch thang bộ, làm sạch cây ATM"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực phát sinh WC các tầng, trực phát sinh sảnh tầng 1"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh hành lang, WC từ T1 -> T5, thang máy, vỉa hè"
                },
                {
                    "Thời gian": "14h30-15h40",
                    "Nội dung công việc": "Làm công việc định kỳ: T2+T3+T4+T5:  gạt kính hành lang các tầng, cây ATM, lau bình cứu hỏa T6: Lau chân ghế chờ, quét mạng nhện hành lang, cầu thang bộ T7: TVS văn phòng các tầng: gầm bàn, chân ghế, quét mạng nhện, lau nóc tủ. TVS WC các tầng"
                },
                {
                    "Thời gian": "15h40 - 16h25",
                    "Nội dung công việc": "Trực phát sinh WC các tầng, sảnh, kính T1, vỉa hè, thu gom rác các tầng"
                },
                {
                    "Thời gian": "16h25-16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ cất vào kho"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Lê thanh nghị": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Lau quầy giao dịch, bàn ghế làm việc, thiết bị văn phòng (máy tính, máy in…), thu gom rác"
                },
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch ghế ngồi chờ của khách, cây nước uống, kính cửa ra vào"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Quét rác , lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch cây ATM, lau bảng biển, quét rác nổi vỉa hà"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch WC: chậu rửa tay, gương soi,bồn cầu, bồn tiểu, sàn"
                },
                {
                    "Thời gian": "Định Kỳ",
                    "Nội dung công việc": "T2+T3+T4: gạt kính phòng giao dịch, cây ATM T5+T6: quét mạng nhện, lau chân bàn ghế, nóc tủ, bình cứu hỏa T7: TVS WC"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Nguyễn LB": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h50",
                    "Nội dung công việc": "Làm sạch quầy giao dịch, bàn ghế làm việc, thiết bị văn phòng (máy tính, máy in…), vệ sinh cây nước, làm sạch vết bẩn trên cửa kính, thu gom rác, lau ướt sàn"
                },
                {
                    "Thời gian": "13h50 - 14h05",
                    "Nội dung công việc": "Làm sạch phòng giám đốc PGD: lau bàn ghế, máy tính, thu gom rác, lau ướt sàn"
                },
                {
                    "Thời gian": "14h05 - 14h15",
                    "Nội dung công việc": "Lau bảng biển, quét rác vỉa hè"
                },
                {
                    "Thời gian": "14h15 - 14h35",
                    "Nội dung công việc": "Quét rác nổi, lau ướt cầu thang bộ. Làm sạch VP T2: lau bàn ghế, máy tính,.. Thu gom rác, quét và lau ướt sàn"
                },
                {
                    "Thời gian": "14h35 - 15h00",
                    "Nội dung công việc": "Làm sạch phòng tắm, làm sạch WC: chậu rửa, gương soi, bồn cầu, thu gom rác và lau ướt sàn"
                },
                {
                    "Thời gian": "Định Kỳ",
                    "Nội dung công việc": "Thứ 7: lau chân bàn ghế, gạt kính, lau nóc tủ, lau bình cứu hỏa, quét mạng nhện, TVS WC"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Sao đỏ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00 - 17h15",
                    "Nội dung công việc": "Lau bảng biển, quét rác vỉa hè, lau vết bẩn trên kính cửa ra vào, làm sạch cây ATM"
                },
                {
                    "Thời gian": "17h15 - 17h35",
                    "Nội dung công việc": "Làm sạch WC: chậu rửa, gương soi, bồn cầu, quét và lau sàn"
                },
                {
                    "Thời gian": "17h35 - 18h10",
                    "Nội dung công việc": "Làm sạch phòng làm việc nhân viên: lau bàn ghế,tủ, máy tính…,làm sạch cây nước, thu gom rác"
                },
                {
                    "Thời gian": "18h10 - 19h00",
                    "Nội dung công việc": "Làm sạch quầy giao dịch: lau bàn ghế, máy tính, bảng biển..,, thu gom rác, làm sạch sảnh phía ngoài, quét rác và lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "Định Kỳ",
                    "Nội dung công việc": "Thứ 7: lau chân bàn ghế, gạt kính, lau nóc tủ, lau bình cứu hỏa, quét mạng nhện, TVS WC"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "Seabank Kim Thành": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Lau quầy giao dịch, bàn ghế làm việc, thiết bị văn phòng (máy tính, máy in…), thu gom rác"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch ghế ngồi chờ của khách, cây nước uống, kính cửa ra vào"
                },
                {
                    "Thời gian": "7h30 - 7h50",
                    "Nội dung công việc": "Quét rác , lau ướt toàn bộ sàn"
                },
                {
                    "Thời gian": "7h50 - 8h10",
                    "Nội dung công việc": "Làm sạch cây ATM, lau bảng biển, quét rác nổi vỉa hà"
                },
                {
                    "Thời gian": "8h10 - 8h30",
                    "Nội dung công việc": "Làm sạch WC: chậu rửa tay, gương soi,bồn cầu,bồn tiểu thu rác, lau sàn"
                },
                {
                    "Thời gian": "Định Kỳ",
                    "Nội dung công việc": "T2+T3+T4: gạt kính phòng giao dịch, cây ATM T5+T6: quét mạng nhện, lau chân bàn ghế, nóc tủ, lau bình cứu hỏa T7: TVS WC"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        }
    }
}